<?php

/*

'**************************************************************************************************

' 软件名称: 黑色幻想舞曲管理系统CMS2.0

' 版本编号: hshxsdj 2.0

' 官方网站: http://www.hshxs.com

' 官方论坛：http://bbs.hshxs.com

' 版权所有: 黑色幻想开发团队    噬己翼(QQ:532917920)

' 郑重声明:

'    1、任何个人或组织不得在未经授权的情况下删除、修改、拷贝本软件及其他副本上一切关于版权的信息；

'    2、黑色幻想网络事业部保留此软件的法律追究权利

'**************************************************************************************************

*/


include "../../include/conn.php";

include "../../include/function.php";

include "../../include/keiqu_config.php";

include "../admin_loginstate.php";

$ac=SafeRequest("ac","get");

if($ac=="class"){

$DjClassID=SafeRequest("DjClassID","post");

$ClassID=SafeRequest("ClassID","post");

if(!IsNul($DjClassID)) die("</br></br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;抱歉，请选择要绑定的分类！<script>setTimeout('ReadGo();',3000);function ReadGo(){window.location='?ac=main&t=1'}</script>");

$DjClassID1=",Keiqu_".$DjClassID;

global $db;

$sql="Select * from S_class where S_ID=".$ClassID."";

$row=$db->getrow($sql);

if($row){

	$chshid="".$row["S_TieID"]."".$DjClassID1.",";

}

$db->query("update s_class set S_TieID='".$chshid."' where s_id=".$ClassID."");

die("<script>;window.location='?ac=main&t=1';</script>");

}elseif($ac=="classqx"){

global $db;

$db->query("update s_class set S_TieID=0 ");

die("<script>;window.location='?ac=main&z=1';</script>");

}else{

global $db;

?>

<style type="text/css"> 

body { background:#ffffff; font-size: 13px; margin-top:0px;SCROLLBAR-FACE-COLOR: #009ace; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #009ace; SCROLLBAR-3DLIGHT-COLOR: #009ace; SCROLLBAR-ARROW-COLOR: #def0fa;SCROLLBAR-TRACK-COLOR: #def0fa;}

TD {	FONT-SIZE: 13px}

INPUT {	FONT-SIZE: 13px;	HEIGHT: 20px;}

Button{	FONT-SIZE: 9pt;	HEIGHT: 20px; }

Select{	FONT-SIZE: 9pt;	HEIGHT: 20px;}

A{	TEXT-DECORATION: none;	color: #000000;}

A:hover{	COLOR: #428EFF;	text-decoration: underline;}

</style>

<script language="JavaScript"> 

document.oncontextmenu=new Function("event.returnValue=false;"); 

</script>

<table width="99%" border="0"  cellpadding="2" cellspacing="2" align="center" style="background:#2894FF;">

  <tr>

    <td width="100%" height="24" colspan="2" bgcolor="#ffffff">

    &nbsp;<a href="admin_Keiqu.php">尅曲数据资源入库</a>系统&nbsp;由&nbsp;<a href="http://www.zhuangbi.tk/" target="_blank"><font color=red>装B</font></a>&nbsp;编写并整合到装B舞曲PHP2.5</td>

  </tr>

  <tr>

    <td colspan="2" valign="top" bgcolor="#FFFFFF">



<table width="100%" border="0" align="center" cellpadding="10" cellspacing="1" bgcolor="#2894FF" style="margin-top:0px;">

<tr id="dvbbsannounce">

<td align="center" bgcolor="#F9FFE6" class="main_bleft" width="8%"><a href="http://dj.keiqu.com/" target="a">公告</a></td>

<td bgcolor="#FFFFFF" class="main_bright" width="90%" id="ad"></td>

</tr>

</table>



  </td>

  </tr>

  <tr>

    <td width="100%" height="24" colspan="2" bgcolor="#ffffff">

    &nbsp;尅曲数据资源栏目绑定 &nbsp;&nbsp;<script src="http://dj.keiqu.com/user/login.asp?act=dl"></script></td>

  </tr>

  <tr>

    <td colspan="2" valign="top" bgcolor="#FFFFFF">

<form name='myform' method='post' action='?ac=class'>

	    <table width="98%" border="0" align="center" cellpadding="0" cellspacing="0">

          <tr> 

            <td colspan="2" height="12"></td>

          </tr>

          <tr> 

            <td width="14%" height="25">尅曲资源栏目是：</td>

            <td width="86%">

<input name="DjClassID" id="DjClassID" type="radio" value="1">1、现场串烧

<?php

$s_ids= $db->Getone("select s_id from s_class where S_TieID like '%,Keiqu_1,%'");

if($s_ids){

echo "<font color=red>√</font>";

}else{

echo "<font color=green>×</font>";

}

?>

<input name="DjClassID" id="DjClassID" type="radio" value="2">2、慢摇舞曲

<?php

$s_ids= $db->Getone("select s_id from s_class where S_TieID like '%,Keiqu_2,%'");

if($s_ids){

echo "<font color=red>√</font>";

}else{

echo "<font color=green>×</font>";

}

?>　

<input name="DjClassID" id="DjClassID" type="radio" value="3">3、综合舞曲

<?php

$s_ids= $db->Getone("select s_id from s_class where S_TieID like '%,Keiqu_3,%'");

if($s_ids){

echo "<font color=red>√</font>";

}else{

echo "<font color=green>×</font>";

}

?>　

<input name="DjClassID" id="DjClassID" type="radio" value="4">4、酒吧Club

<?php

$s_ids= $db->Getone("select s_id from s_class where S_TieID like '%,Keiqu_4,%'");

if($s_ids){

echo "<font color=red>√</font>";

}else{

echo "<font color=green>×</font>";

}

?>

<input name="DjClassID" id="DjClassID" type="radio" value="5">5、交谊舞曲

<?php

$s_ids= $db->Getone("select s_id from s_class where S_TieID like '%,Keiqu_5,%'");

if($s_ids){

echo "<font color=red>√</font>";

}else{

echo "<font color=green>×</font>";

}

?>

<input name="DjClassID" id="DjClassID" type="radio" value="6">6、慢摇串烧

<?php

$s_ids= $db->Getone("select s_id from s_class where S_TieID like '%,Keiqu_6,%'");

if($s_ids){

echo "<font color=red>√</font>";

}else{

echo "<font color=green>×</font>";

}

?>

<input name="DjClassID" id="DjClassID" type="radio" value="7">7、中文舞曲

<?php

$s_ids= $db->Getone("select s_id from s_class where S_TieID like '%,Keiqu_7,%'");

if($s_ids){

echo "<font color=red>√</font>";

}else{

echo "<font color=green>×</font>";

}

?>

<input name="DjClassID" id="DjClassID" type="radio" value="8">8、英文舞曲

<?php

$s_ids= $db->Getone("select s_id from s_class where S_TieID like '%,Keiqu_8,%'");

if($s_ids){

echo "<font color=red>√</font>";

}else{

echo "<font color=green>×</font>";

}

?>

<input name="DjClassID" id="DjClassID" type="radio" value="9">9、歪歌翻唱

<?php

$s_ids= $db->Getone("select s_id from s_class where S_TieID like '%,Keiqu_9,%'");

if($s_ids){

echo "<font color=red>√</font>";

}else{

echo "<font color=green>×</font>";

}

?>

<input name="DjClassID" id="DjClassID" type="radio" value="10">10、流行歌曲

<?php

$s_ids= $db->Getone("select s_id from s_class where S_TieID like '%,Keiqu_10,%'");

if($s_ids){

echo "<font color=red>√</font>";

}else{

echo "<font color=green>×</font>";

}

?>







<a href="http://dj.keiqu.com/user/VipHelp.asp?v=3" target=_k><u><font color=blue>查看<b><font color=red>尅曲</font></b>资源站详细分类</font></u></a>





           </td>

          </tr>

          <tr> 

            <td height="20">你网站的栏目是：</td>

            <td>

 <select name='ClassID' id='ClassID' style=" color:#FF0000; ">

 

              <?php

              	$sqlclass="select * from s_class where S_SystemID=1 ";

				$results=$db->query($sqlclass);

				if($results){

					while ($row3=$db->fetch_array($results)){

						echo "<option value='".$row3['S_ID']."' >".$row3['S_Name']."</option>";

	

						}

					}

			  ?>

 </select>

            请对应栏目后（确认绑定）请谨慎操作！<font color=red>“√”</font>表示已经绑定，<font color=green>“×”</font>表示未绑定</td>

          </tr>

          <tr> 

            <td height="30"></td>

            <td align="center"><font color=green>注意：想要入库哪个资源先看该资源详细分类，再绑定！</font>

            <input type="submit" name="Submit" value="确认绑定">

            <input name="jiecbd" type="button" onClick="window.location.href='?ac=classqx'" value="解除所有绑定">

            </td>

          </tr>

        </table>

	  </td>

	  </form>

  </tr>

</table>

<?php

}

?>

<table width="99%" border="0"  cellpadding="1" cellspacing="1" align="center" style="background:#2894FF;">

  <tr>

	<td  align="center">

<iframe class="iframe" name="main" src="admin_Keiqurk.php?ac=main&z=wma1" width="100%" height="300" marginwidth="0" marginheight="0" border="0" frameborder="0" scrolling="no"></iframe>		

 </td>

	</tr> 

</table><div id=div_ad><script src="http://dj.keiqu.com/gg.js"></script></div> 

<SCRIPT>ad.innerHTML=div_ad.innerHTML;div_ad.innerHTML="";</SCRIPT>

<?php include "../admin_bottom.php"; ?>